/** CSS Reset **/
* {
	padding: 0;
	margin: 0;
	line-height: 1.0;
}

body {
	background: #FFF;
	color: #111;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
}

div#page{
	padding-top: 20px;
	max-width: 945px;
	width: 945px;
}


.sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%; /* changed to match nice_menus; was originally 20%; */
    margin-left: 0%;
    margin-right: -20%;
  }

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 0px; /* was: 10px; */
  padding-right: 0px; /* was: 10px; */
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/* Grey line and spacing between content and left menu */
#content{
	padding-left: 10px;
	border-left: 1px solid #ddd;
	margin-bottom: 10px;
}


/* How should hyperlinks be styled? */
a:link {
	color: #990033;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover, a:focus {
	color: #990033;
}

a:link, a:visited {
	color: #990033;
	font-family: Arial,Helvetica,sans-serif;
}


h1 {
	font-size: 1.5em;
	clear: both;
}

h2 {
	font-size: 1.2em;
	clear: both;
}

h3 {
	font-size: 1.1em;
	clear: both;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

h4 {
	font-size: 1em;
	font-weight: bold;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 0.9em;
}

p {
	/*font-size:0.80em;*/
	line-height:1.2em;
	margin-top: 0.25em;
}

td {
	padding: 2px 5px;
}	

dl, menu, ol, ul, .item-list ul{
	margin: 0.5em 0;
}

li{
	margin-top: 0.2em;
}

/* To avoid the PDF display box covering the menus */
#mainContainer{
	z-index: 0;
}
